{
  "theme_color": "#152c5b",
  "card_bg": "#ffffff",
  "body_bg": "#f9fafc",
  "font_family": "Inter,PingFang SC,Microsoft YaHei",
  "sidebar_links": [
    {
      "icon": "fa-github",
      "title": "运维监控中心",
      "url": "http://10.150.117.190:3000/d/linux-server-alert-fix-startsat/linux-fu-wu-qi-gao-jing-zhong-xin?orgId=1&refresh=10s",
      "target": "_blank"
    }
  ]
}
